<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    
    <name>Alien Artifact (Translucent Tile)</name>
    <name xml:lang="bg">Извънземен артефакт (прозрачна плочка)</name>
    <name xml:lang="bn">বিস্ময়কর ভিনগ্রহী (অর্ধস্বচ্ছ টাইল)</name>
    <name xml:lang="ca">Objecte extraterrestre (mosaic translúcid)</name>
    <name xml:lang="cs">Zbytek po mimozemšťanech (průhledná dlaždice)</name>
    <name xml:lang="cy">Eitem Estron (Teilsen Hanner-Tryloyw)</name>
    <name xml:lang="da">Rumgenstand (gennemsigtig tern)</name>
    <name xml:lang="de">Alien-Artefakt (Durchscheinende Kachel)</name>
    <name xml:lang="el">Alien Artifact (Ημιδιαφανές πλακίδιο)</name>
    <name xml:lang="en_CA">Alien Artifact (Translucent Tile)</name>
    <name xml:lang="en_GB">Alien Artifact (Translucent Tile)</name>
    <name xml:lang="es">Artefacto alienígena (Enlosado translúcido)</name>
    <name xml:lang="et">Tulnukate tehtud (läbikumav paan)</name>
    <name xml:lang="eu">Alien gauzakia (Lauza zeharrargitsua)</name>
    <name xml:lang="fa">مصنوع فضایی (کاشی نیمه شفاف) </name>
    <name xml:lang="fi">Muukalaisesine (läpikuultava kaakeli)</name>
    <name xml:lang="fr">Artefact alien (Mosaïque transparente)</name>
    <name xml:lang="gl">Artefacto alieníxena (Enlosado translúcido)</name>
    <name xml:lang="gu">એલીઅન આર્ટીફેક્ટ (ટ્રાન્સલ્યુસન્ટ તકતી0</name>
    <name xml:lang="hi">विदेशी आर्टिफेक्ट (Translucent Tile)</name>
    <name xml:lang="hu">Idegen alkotás (Áttetsző csempe)</name>
    <name xml:lang="hy">Տարաշխարհիկ պատկեր (կիսաթափանց խճանկար)</name>
    <name xml:lang="id">Artefak Alien (Ubin Semi Transparan)</name>
    <name xml:lang="it">Manufatto alieno (piastrella semitrasparente)</name>
    <name xml:lang="ja">"異星人の船" (半透明なタイル)</name>
    <name xml:lang="ko">낯선 공예품 (반투명 반복)</name>
    <name xml:lang="ku">TîÂþtên Jý ûzayê (Sazkîrîna Awrengî)</name>
    <name xml:lang="ky">Бөлөк планеталык артефакт (жарым тунук сайма)</name>
    <name xml:lang="lt">Ateivių artefaktas (peršviečiamos plytelės)</name>
    <name xml:lang="nb">Fremmed artifakt (gjennomsiktig flis)</name>
    <name xml:lang="ne">मानवद्वारा बनाइएको अनौठो वस्तु (पारदर्शि टायल)</name>
    <name xml:lang="nl">Buitenaards motief (doorzichtige tegel)</name>
    <name xml:lang="no">Fremmed artifakt (gjennomsiktig flis)</name>
    <name xml:lang="pa">ਐਲੀਅਨ ਆਰਟੀਫੈਕਟ (ਕਲਪਨਿਕ ਟਾਇਲ)</name>
    <name xml:lang="pl">Obcy artefakt (półprzezroczyste kafle)</name>
    <name xml:lang="pt">Artefactos Alígenas (Mosaico Translúcido)</name>
    <name xml:lang="pt_BR">Artefato Alienígena (Lado a Lado Translúcido)</name>
    <name xml:lang="ro">Semne extraterestre (tapet transparent)</name>
    <name xml:lang="sk">Cudzí artefakt (priehľadná dlažba)</name>
    <name xml:lang="sl">Nezemeljski predmet (Prosojen tlakovec)</name>
    <name xml:lang="sq">Alienizuar Aritificialisht (Pllakë Opake)</name>
    <name xml:lang="sr">Страно оштећење (провидни шаблон)</name>
    <name xml:lang="sr@Latn">Strano oštećenje (providni šablon)</name>
    <name xml:lang="sv">Rymdföremål (halvgenomskinlig bricka)</name>
    <name xml:lang="te">అలైన్ ఆర్టిఫాక్ట్ (ఒక ప్రక్కనుండీ మఱయొక ప్రక్కకు కొంత మట్టుకు వెలుతురును  పొనిచ్చె పెంకు)</name>
    <name xml:lang="th">รอยเอเลียน (กระเบื้องโปร่งแสง)</name>
    <name xml:lang="tr">Uzaylı Yazıtı (Şeffaf Döşeme)</name>
    <name xml:lang="uk">Іноземний артефакт (прозорий візерунок)</name>
    <name xml:lang="vi">Đồ tạo tác xa lạ (Lát Trong mờ)</name>
    <name xml:lang="zh_CN">鸟瞰(透明平铺)</name>
    <name xml:lang="zh_TW">Alien Artifact（半透明鋪排）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/tiles/alien-artifact-trans.png</filename>
    <options>wallpaper</options>
    <shade_type>solid</shade_type>
    <pcolor>#76848F</pcolor>
    <scolor>#76848F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Cow Spots (Translucent Tile)</name>
    <name xml:lang="ar">رقاع بقريّة (مربّع شفّاف)</name>
    <name xml:lang="bg">Петна (прозрачна плочка)</name>
    <name xml:lang="bn">গো‌-সাদৃশ্য (অর্ধস্বচ্ছ টাইল)</name>
    <name xml:lang="ca">Taques de vaca (mosaic translúcid)</name>
    <name xml:lang="cs">Kraví fleky (průhledná dlaždice)</name>
    <name xml:lang="cy">Sbotiau Buwch (Teilsen Hanner-Tryloyw)</name>
    <name xml:lang="da">Koplettet (gennemsigtig tern)</name>
    <name xml:lang="de">Kuhflecken (Durchscheinende Kachel)</name>
    <name xml:lang="el">Cow Spots (Ημιδιαφανές πλακίδιο)</name>
    <name xml:lang="en_CA">MooCow Spots (Translucent Tile)</name>
    <name xml:lang="en_GB">Cow Spots (Translucent Tile)</name>
    <name xml:lang="es">Manchas de vaca (Enlosado translúcido)</name>
    <name xml:lang="et">Lehmalaigud (läbikumav paan)</name>
    <name xml:lang="eu">Behi-orbanak (Lauza zeharrargitsua)</name>
    <name xml:lang="fa">خال گاوی (کاشی نیمه شفاف)</name>
    <name xml:lang="fi">Lehmänlaikkuja (läpikuultava kaakeli)</name>
    <name xml:lang="fr">Tâches de vache (Mosaïque transparente)</name>
    <name xml:lang="gl">Pintas de vaca (Enlosado translúcido)</name>
    <name xml:lang="gu">કાવ સ્પોટ્સ (ટ્રાન્સલ્યુસન્ટ તકતી)</name>
    <name xml:lang="hi">गाय का धव्बा (Translucent Tile)</name>
    <name xml:lang="hu">Tehénfoltok (Áttetsző csempe)</name>
    <name xml:lang="hy">Պտավոր կով (կիսաթափանց խճանկար)</name>
    <name xml:lang="id">Tempat Sapi (Ubin Semi Transparan)</name>
    <name xml:lang="it">Macchie di mucca (piastrella semitrasparente)</name>
    <name xml:lang="ja">"牛の斑点" (半透明なタイル)</name>
    <name xml:lang="ko">얼룩 소 (반투명 반복)</name>
    <name xml:lang="ku">Belekîyîn ÇÂêlekan (Sazkîrîna Awrengî)</name>
    <name xml:lang="ky">Ала уй (жарым тунук сайма)</name>
    <name xml:lang="lt">Karvių dėmės (peršviečiamos plytelės)</name>
    <name xml:lang="nb">Kuflekker (gjennomsiktig flis)</name>
    <name xml:lang="ne">काउ स्पट ((पारदर्शि टायल)</name>
    <name xml:lang="nl">Koeienvlekken (doorzichtige tegel)</name>
    <name xml:lang="no">Kuflekker (gjennomsiktig flis)</name>
    <name xml:lang="pa">ਧੱਬਾ (ਕਲਪਨਿਕ ਟਾਇਲ)</name>
    <name xml:lang="pl">Krowie łaty (półprzezroczyste kafle)</name>
    <name xml:lang="pt">Malhas de Vaca (Mosaico Translúcido)</name>
    <name xml:lang="pt_BR">Manchas de Vaca (Lado a Lado Translúcido)</name>
    <name xml:lang="ro">Pete de văcuţă (tapet transparent)</name>
    <name xml:lang="sk">Kravské fľaky (priehľadná dlažba)</name>
    <name xml:lang="sl">Kravje lise (Prosojen tlakovec)</name>
    <name xml:lang="sq">Njolla Lope (Pllakë Opake)</name>
    <name xml:lang="sr">Кравље шаре (провидни шаблон)</name>
    <name xml:lang="sr@Latn">Kravlje šare (providni šablon)</name>
    <name xml:lang="sv">Kofläckar (halvgenomskinlig bricka)</name>
    <name xml:lang="te">ఆవు మచ్చలు (ఒక ప్రక్కనుండీ మఱయొక ప్రక్కకు కొంత మట్టుకు వెలుతురును  పొనిచ్చె పెంకు)</name>
    <name xml:lang="th">โคนม (กระเบื้องโปร่งแสง)</name>
    <name xml:lang="tr">İnek Benekleri (Şeffaf Döşeme)</name>
    <name xml:lang="uk">Плями (прозорий візерунок)</name>
    <name xml:lang="vi">Chấm bị bò cái (Lát Trong mờ)</name>
    <name xml:lang="zh_CN">水渍(透明平铺)</name>
    <name xml:lang="zh_TW">牛型斑點（半透明鋪排）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/tiles/cow-trans.png</filename>
    <options>wallpaper</options>
    <shade_type>solid</shade_type>
    <pcolor>#76848F</pcolor>
    <scolor>#76848F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Diamond Tile Pattern (Translucent Tile)</name>
    <name xml:lang="ar">نمط مربّعات ماسيّة (مربّع شفّاف)</name>
    <name xml:lang="bg">Плочки  (прозрачна плочка)</name>
    <name xml:lang="bn">হীরক টাইল (অর্ধস্বচ্ছ টাইল)</name>
    <name xml:lang="ca">Mosaic en forma de diamant (mosaic translúcid)</name>
    <name xml:lang="cs">Čtvercový vzor (průhledná dlaždice)</name>
    <name xml:lang="cy">Teil Deiamwnt (Teilsen Hanner-Tryloyw)</name>
    <name xml:lang="da">Diamanttern-mønster (gennemsigtig tern)</name>
    <name xml:lang="de">Diamanden (Durchscheinende Kachel)</name>
    <name xml:lang="el">Diamond Tile Pattern (Ημιδιαφανές πλακίδιο)</name>
    <name xml:lang="en_CA">Diamond Tile Pattern (Translucent Tile)</name>
    <name xml:lang="en_GB">Diamond Tile Pattern (Translucent Tile)</name>
    <name xml:lang="es">Patrón enlosado diamante (Enlosado translúcido)</name>
    <name xml:lang="et">Teemantplaadi muster (läbikumav paan)</name>
    <name xml:lang="eu">Erronbo-eredu lauza (Lauza zeharrargitsua)</name>
    <name xml:lang="fa">نقش کاشی لوزی (کاشی نیمه شفاف)</name>
    <name xml:lang="fi">Timanttikuvio (läpikuultava kaakeli)</name>
    <name xml:lang="fr">Diamants (Mosaïque transparente)</name>
    <name xml:lang="gl">Patrón enlosado diamante (Enlosado translúcido)</name>
    <name xml:lang="gu">હીરાની તકતીની ભાત (ટ્રાન્સલ્યુસન્ટ તકતી)</name>
    <name xml:lang="hi">हीरा टाइल प्रारूप (Translucent Tile)</name>
    <name xml:lang="hu">Gyémántcsempe (Áttetsző)</name>
    <name xml:lang="hy">Ադամանդե խճանկար (կիսաթափանց խճանկար)</name>
    <name xml:lang="id">Bentuk Ubin Permata (Ubin Semi Transparan)</name>
    <name xml:lang="it">Motivo a diamanti (piastrella semitrasparente)</name>
    <name xml:lang="ja">"ダイアモンド" のパターン (半透明なタイル)</name>
    <name xml:lang="ko">다이아몬드 (반투명 반복)</name>
    <name xml:lang="ku">Sazkîrîna Elmasîi Sazkîrîna Awrengî)</name>
    <name xml:lang="ky">Бриллианттар (жарым тунук сайма)</name>
    <name xml:lang="lt">Deimantinių plytelių raštas (peršviečiamos plytelės)</name>
    <name xml:lang="nb">Diamant flismønster (gjennomsiktig flis)</name>
    <name xml:lang="ne">डायमण्ड टायल नमुना ((पारदर्शि टायल)</name>
    <name xml:lang="nl">Diamantpatroon (doorzichtige tegel)</name>
    <name xml:lang="no">Diamant flismønster (gjennomsiktig flis)</name>
    <name xml:lang="pa">ਚੌਰਸ ਟਾਇਲ ਤਰਤੀਬ (ਕਲਪਨਿਕ ਟਾਇਲ)</name>
    <name xml:lang="pl">Płytki (półprzezroczyste kafle)</name>
    <name xml:lang="pt">Padrão de Mosaico de Diamante (Mosaico Translúcido)</name>
    <name xml:lang="pt_BR">Padrão de Ladrilhos de Diamantes (Lado a Lado Translúcido)</name>
    <name xml:lang="ro">Diamant (tapet transparent)</name>
    <name xml:lang="sk">Vzorka diamantovej dlažby (priehľadná dlažba)</name>
    <name xml:lang="sl">Diamantni vzorec (Prosojen tlakovec)</name>
    <name xml:lang="sq">Stil Pllake Diamanti (Pllakë Opake)</name>
    <name xml:lang="sr">Дијамантски шаблон (провидни шаблон)</name>
    <name xml:lang="sr@Latn">Dijamantski šablon (providni šablon)</name>
    <name xml:lang="sv">Diamantbrickmönster (halvgenomskinlig bricka)</name>
    <name xml:lang="te">వజ్రపు పెంకు సరళి(ఒక ప్రక్కనుండీ మఱయొక ప్రక్కకు కొంత మట్టుకు వెలుతురును  పొనిచ్చె పెంకు)</name>
    <name xml:lang="th">กระเบื้องข้าวหลามตัด (กระเบื้องโปร่งแสง)</name>
    <name xml:lang="tr">Elmas Döşeme Deseni (Şeffaf Döşeme)</name>
    <name xml:lang="uk">Діаманти (прозорий візерунок)</name>
    <name xml:lang="vi">Mẫu Lát Hình thoi (Lát Trong mờ)</name>
    <name xml:lang="zh_CN">菱形(透明平铺)</name>
    <name xml:lang="zh_TW">鑽石型圖案（半透明鋪排）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/tiles/tiles-trans.png</filename>
    <options>wallpaper</options>
    <shade_type>solid</shade_type>
    <pcolor>#76848F</pcolor>
    <scolor>#76848F</scolor>
  </wallpaper>
</wallpapers>